## gnome-kiosk 49.0

=== meson_options.txt ===
option('input-selector',
  type: 'boolean',
  value: false,
  description: 'Build input selector'
)

option('kiosk-script',
  type: 'boolean',
  value: true,
  description: 'Build kiosk script example'
)

option('search-app',
  type: 'boolean',
  value: true,
  description: 'Build kiosk search app example'
)
