## gnome-kiosk 45.0

=== debian/changelog ===
gnome-kiosk (45.0-2) experimental; urgency=medium

  [ Jeremy Bícha ]
  * Add patch applied upstream to use gnome-text-editor instead of gedit
  * Add patch applied upstream to set NoDisplay=true for kiosk script
  * Depend on gnome-text-editor instead of gedit

  [ Mohammed Sadiq ]
  * debian: Add lintian-overrides for gnome-kiosk-search-appliance

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 08:53:03 -0500

gnome-kiosk (45.0-1) experimental; urgency=medium

  * Initial release (Closes: #1017026)

 -- Mohammed Sadiq <sadiq@sadiqpk.org>  Sat, 06 Jan 2024 16:47:48 +0530
