=== debian/control ===
Source: gnome-kiosk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Mohammed Sadiq <sadiq@sadiqpk.org>,
           Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dconf-cli,
               libgnome-desktop-4-dev,
               libgtk-4-dev,
               libibus-1.0-dev,
               libmutter-13-dev,
               libsystemd-dev [linux-any],
               meson,
               systemd [linux-any]
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/GNOME/gnome-kiosk
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-kiosk
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-kiosk.git

Package: gnome-kiosk
Architecture: linux-any
Depends: gnome-settings-daemon,
         gsettings-desktop-schemas,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-kiosk-search-appliance (= ${source:Version}),
            gnome-kiosk-script-session (= ${source:Version})
Description: mutter based compositor for kiosks
 GNOME Kiosk provides a desktop environment suitable for fixed purpose, or
 single application deployments like wall displays and point-of-sale systems.
 .
 It provides a very minimal wayland display server and compositor and Xorg
 compositor and window manager. It automatically starts applications fullscreen.
 .
 Notably, GNOME Kiosk features no panels, dashes, or docks that could distract
 from the application using it as a platform.

Package: gnome-kiosk-search-appliance
Architecture: all
Depends: gnome-kiosk,
         firefox-esr | firefox,
         ${misc:Depends}
Description: Example search application application that uses GNOME Kiosk
 This package provides a full screen firefox window pointed to google.

Package: gnome-kiosk-script-session
Architecture: all
Depends: gnome-kiosk,
         gnome-text-editor,
         ${misc:Depends}
Description: Basic session used for running kiosk application from shell script
 This package generates a shell script and the necessary scaffolding
 to start that shell script within a kiosk session.
