## gnome-kiosk 46.0

=== debian/changelog ===
gnome-kiosk (46.0-3) unstable; urgency=medium

  * Update Build-Depends: systemd → systemd-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 07:33:29 -0400

gnome-kiosk (46.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 21:26:08 -0400

gnome-kiosk (46.0-1) experimental; urgency=medium

  * New upstream release
  * Build against mutter 46
  * Drop 3 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 16:14:50 -0400
