=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                libgnome-desktop-4-dev,
                libgtk-4-dev,
                libibus-1.0-dev,
-               libmutter-13-dev,
+               libmutter-14-dev,
                libsystemd-dev [linux-any],
                meson,
-               systemd [linux-any]
+               systemd-dev [linux-any]
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.gnome.org/GNOME/gnome-kiosk
