## gnome-kiosk 47~alpha

=== debian/changelog ===
gnome-kiosk (47~alpha-1) experimental; urgency=medium

  * New upstream release
  * Build with mutter 47
  * Bump Standards Version to 4.7.0
  * Add Provides: x-session-manager

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 16:33:53 -0400
