## gnome-kiosk 47.0

=== debian/changelog ===
gnome-kiosk (47.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Oct 2024 18:07:21 -0400
