=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                libgnome-desktop-4-dev,
                libgtk-4-dev,
                libibus-1.0-dev,
-               libmutter-14-dev,
+               libmutter-15-dev,
                libsystemd-dev [linux-any],
                meson,
                systemd-dev [linux-any]
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.gnome.org/GNOME/gnome-kiosk
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-kiosk
@@ -42,7 +42,8 @@
 Depends: gnome-kiosk,
          firefox-esr | firefox,
          ${misc:Depends}
-Description: Example search application application that uses GNOME Kiosk
+Provides: x-session-manager
+Description: Example search application that uses GNOME Kiosk
  This package provides a full screen firefox window pointed to google.
 
 Package: gnome-kiosk-script-session
@@ -50,6 +51,7 @@
 Depends: gnome-kiosk,
          gnome-text-editor,
          ${misc:Depends}
+Provides: x-session-manager
 Description: Basic session used for running kiosk application from shell script
  This package generates a shell script and the necessary scaffolding
  to start that shell script within a kiosk session.
