## gnome-kiosk 48~alpha

=== debian/changelog ===
gnome-kiosk (48~alpha-1) experimental; urgency=medium

  * New upstream release
  * Build with mutter 48
  * Add Build-Depends: desktop-file-utils

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 09:40:04 -0500

gnome-kiosk (47.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 19:17:20 -0400
