## gnome-kiosk 48~rc

=== debian/changelog ===
gnome-kiosk (48~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/gnome-kiosk-search-appliance.install: Install systemd user session

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 14:02:14 -0500

gnome-kiosk (48~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 05:30:35 -0500
