## gnome-kiosk 48.0

=== debian/changelog ===
gnome-kiosk (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 10:47:24 -0400
