=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
            Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dconf-cli,
+               desktop-file-utils,
                libgnome-desktop-4-dev,
                libgtk-4-dev,
                libibus-1.0-dev,
-               libmutter-15-dev,
+               libmutter-16-dev,
                libsystemd-dev [linux-any],
                meson,
                systemd-dev [linux-any]
