## gnome-kiosk 49~alpha.1.2

=== debian/changelog ===
gnome-kiosk (49~alpha.1.2-0ubuntu2) questing; urgency=medium

  * debian/control: Drop x-session-manager provides

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 16 Jul 2025 10:58:58 +0200

gnome-kiosk (49~alpha.1.2-0ubuntu1) questing; urgency=medium

  * New upstream release
  * debian/control: Bump libmutter build-dep
  * debian/install: Drop xsessions targets

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 16 Jul 2025 10:17:38 +0200
