=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-kiosk
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Mohammed Sadiq <sadiq@sadiqpk.org>,
            Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
@@ -10,15 +11,15 @@
                libgnome-desktop-4-dev,
                libgtk-4-dev,
                libibus-1.0-dev,
-               libmutter-16-dev,
+               libmutter-17-dev,
                libsystemd-dev [linux-any],
                meson,
                systemd-dev [linux-any]
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.gnome.org/GNOME/gnome-kiosk
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-kiosk
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-kiosk.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-kiosk/-/tree/ubuntu/questing
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-kiosk.git -b ubuntu/questing
 
 Package: gnome-kiosk
 Architecture: linux-any
@@ -43,7 +44,6 @@
 Depends: gnome-kiosk,
          firefox-esr | firefox,
          ${misc:Depends}
-Provides: x-session-manager
 Description: Example search application that uses GNOME Kiosk
  This package provides a full screen firefox window pointed to google.
 
@@ -52,7 +52,6 @@
 Depends: gnome-kiosk,
          gnome-text-editor,
          ${misc:Depends}
-Provides: x-session-manager
 Description: Basic session used for running kiosk application from shell script
  This package generates a shell script and the necessary scaffolding
  to start that shell script within a kiosk session.
