## gnome-kiosk 49.0

=== debian/changelog ===
gnome-kiosk (49.0-3) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 18:14:02 -0500

gnome-kiosk (49.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 08:35:56 -0400

gnome-kiosk (49.0-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * debian/docs: Install CONFIG.md and window-config.ini
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

  [ Alessandro Astone ]
  * debian/control: Bump libmutter build-dep
  * debian/install: Drop xsessions targets
  * debian/control: Drop x-session-manager provides

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 07:10:45 -0400
