=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: gnome-kiosk
 Section: gnome
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Mohammed Sadiq <sadiq@sadiqpk.org>,
            Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
@@ -15,11 +13,10 @@
                libsystemd-dev [linux-any],
                meson,
                systemd-dev [linux-any]
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://gitlab.gnome.org/GNOME/gnome-kiosk
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-kiosk/-/tree/ubuntu/questing
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-kiosk.git -b ubuntu/questing
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-kiosk
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-kiosk.git
 
 Package: gnome-kiosk
 Architecture: linux-any
