## gnome-kiosk 50~beta

=== meson_options.txt ===
--- 
+++ 
@@ -15,3 +15,15 @@
   value: true,
   description: 'Build kiosk search app example'
 )
+
+option('accessibility-panel',
+  type: 'boolean',
+  value: false,
+  description: 'Build accessibility panel'
+)
+
+option('notification-daemon',
+  type: 'boolean',
+  value: false,
+  description: 'Build notification daemon'
+)
