=== debian/changelog ===
gnome-kiosk (50~beta-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p: Rebase patches
  * d/control: Bump libmutter dependency
  * d/install: Update file list
  * TODO: Consider enabling accessibility-panel and notification-daemon

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 06 Feb 2026 15:09:56 +0100
