=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgnome-desktop-4-dev,
                libgtk-4-dev,
                libibus-1.0-dev,
-               libmutter-17-dev,
+               libmutter-18-dev,
                libsystemd-dev [linux-any],
                meson,
                systemd-dev [linux-any]
